Computer Security
[EN] securityvulns.ru no-pyccku


HP Universal Configuration Management multiple security vulnerabilities
Published:21.04.2014
Source:
SecurityVulns ID:13681
Type:remote
Threat Level:
5/10
Description:Code execution, information leakage.
Affected:HP : HP Universal Configuration Management Database 10.01
CVE:CVE-2013-6215 (Unspecified vulnerability in the Integration Service in HP Universal Configuration Management Database 10.01 and 10.10 allows remote authenticated users to execute arbitrary code via unknown vectors, aka ZDI-CAN-1977.)
 CVE-2013-6214 (Unspecified vulnerability in the Integration Service in HP Universal Configuration Management Database 9.05, 10.01, and 10.10 allows remote authenticated users to obtain sensitive information via unknown vectors, aka ZDI-CAN-2042.)
Original documentdocumentHP, [security bulletin] HPSBMU02988 rev.1 - HP Universal Configuration Management Database, Disclosure of Information (21.04.2014)
 documentHP, [security bulletin] HPSBMU02987 rev.1 - HP Universal Configuration Management Database Integration Service, Remote Code Execution (21.04.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod